/* QUIZ HERE */
.quiz-wrapper {
  position: relative;
}
.quiz-wrapper .headline {
  margin-left: 100px;
}
.quiz-wrapper .title {
  color: #FF5C46;
  font-family: 'Alata';
  font-weight: 400;
  line-height: 1.7em;
  font-size: 1em;
  margin-bottom: 10px;
}
.quiz-wrapper .subtitle {
  font-family: 'Crimson Text';
  font-weight: 700;
  line-height: 1.2em;
  font-size: 28px;
  color: #293f63;
}
.quiz-wrapper .pagination {
  margin-top: 15px;
}
.quiz-wrapper .pagination span {
  width: 15px;
  height: 15px;
  background: #E9EAF5;
  border-radius: 50%;
  display: inline-block;
  margin-right: 8px;
}
.quiz-wrapper .pagination span.current {
  background: #FF5C3F;
}
.quiz-wrapper .question {
  display: grid;
  grid-template-columns: 80% 20%;
}
@media only screen and (max-width: 1450px) and (min-width: 801px){
  .quiz-wrapper .question {
    grid-template-columns: 70% 30%; 
  }
}
@media (max-width: 800px) {
  .quiz-wrapper .question {
    grid-template-columns: 100%;
    grid-row-gap: 15px;
  }
  .quiz-wrapper .answer-selection {
    text-align: unset !important;
  }
  .quiz-wrapper .l_swiper {
    padding: 0px !important;
  }
  .question-overlay {
    height: 120px;
    top: -120px;
  }
  .quiz-result .details-table {
    grid-template-columns: 100% !important;
    grid-gap: 5px !important;
  }
  .box:nth-child(-n+3) {
    display: none;
  }
  .quiz-result .details-table .box:nth-child(3n) {
    margin-bottom: 50px;
  }
  .quiz-wrapper #list li {
    padding-left: 0px !important;
    padding-top: 0px !important;
    padding-right: 0px !important;
  }
}
.quiz-wrapper .answer-selection {
  -background: green;
  width: 100%;
  -padding-left: 25px;
  text-align: right;
  flex: auto;
}
.quiz-wrapper .controls {
  text-align: center;
  position: absolute;
  left: 0;
  cursor: pointer;
}
.quiz-wrapper .controls .counter {
  font-family: 'Crimson Text';
  font-weight: 500;
  line-height: 1.2em;
  font-size: 28px;
  color: #293f63;
}
.quiz-wrapper .controls .prev {}
.quiz-wrapper .controls .next {}
.quiz-wrapper ul, .quiz-wrapper li {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
.quiz-wrapper ul {
  overflow: hidden; /* Height the overflow so that vertical scrollbar doesn't appear */
}
.quiz-wrapper .l_swiper {
  -border: 1px solid red;
  -width: 50%;
  padding: 20px;
  margin-left: 100px;
}
.quiz-wrapper .question-overlay {
  height: 100px;
  top: -90px;
  position: relative;
  background-image: -moz-linear-gradient(to bottom, rgba(100, 100, 100, 0) 0%, #ffffff 75%);
  background-image: -webkit-linear-gradient(to bottom, rgba(100, 100, 100, 0) 0%, #ffffff 90%);
  background-image: -o-linear-gradient(to bottom, rgba(100, 100, 100, 0) 0%, #ffffff 75%);
  background-image: -ms-linear-gradient(to bottom, rgba(100, 100, 100, 0) 0%, #ffffff 75%);
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, #ffffff 75%);
}
.quiz-wrapper #list li {
  /*display: none;*/
  padding: 10px;
  -border-bottom: 1px solid #333;
  -background: green;
  height: auto;
  min-height: 50px;
  padding-bottom: 30px;
}
.quiz-wrapper #next {
  float: right;
  border: 1px solid #333;
  padding: 10px;
  margin-top: 20px;
  cursor: pointer;
}
.quiz-wrapper #prev {
  float: left;
  border: 1px solid #333;
  padding: 10px;
  margin-top: 20px;
  cursor: pointer;
}
.quiz-wrapper .clearfix {
  clear: both;
}
/* RESULT */
.quiz-result {
  margin-bottom: 50px;
  display: none;
}
.quiz-result .msg {
  display: block;
  padding-top: 15px;
  padding-bottom: 15px;
  width: 100%;
  background: white;
  text-align: center;
}
.quiz-result .details {
  padding: 15px;
}
.quiz-result .details-table {
  display: grid;
  grid-template-columns: 35% auto 35%;
  grid-gap: 10px;
  background-color: #fff;
  color: #444;
}
.quiz-result .details-table .box {
  background-color: #444;
  color: #fff;
  border-radius: 5px;
  padding: 20px;
  font-size: 150%;
}
.quiz-result .details {
  display: none;
}